/* ******************************************* TOP NAV STYLES */
#nav {
 background:url('/home/graphics/navbg.gif');
 width:990px;
 height:40px;
 float:left;
 position:relative;
 z-index:10;
 }
#nav li {
 float:left;
 }
#nav, #nav a, #nav li {
 margin:0;
 padding:0;
 text-decoration:none;
 }
#nav li {
 list-style-type:none;
 height:40px;
 }
.navHome, .navBusiness, .navCityhall, .navCommunity, .navDepartments, .navInformation, .navLeisure, .navServices, .navVisiting, .navSearch {
 height:40px;
 display:block;
 }
.navHome {
 background:url('/home/graphics/navhome.gif') no-repeat;
 background-position:top right;
 width:59px; 
 }
.navBusiness {
 background:url('/home/graphics/navbusiness.gif') no-repeat;
 background-position:top right;
 width:79px; 
 }
.navCityhall {
 background:url('/home/graphics/navcityhall.gif') no-repeat;
 width:87px;
 }
.navCommunity {
 background:url('/home/graphics/navcommunity.gif') no-repeat;
 width:104px;	
 }
.navDepartments {
 background:url('/home/graphics/navdepartments.gif') no-repeat;
 width:110px;
 }
.navInformation {
 background:url('/home/graphics/navinformation.gif') no-repeat;
 width:116px;	
 }				
.navLeisure {
 background:url('/home/graphics/navleisure.gif') no-repeat;
 width:72px;	
 }				
.navServices {
 background:url('/home/graphics/navservices.gif') no-repeat;
 width:111px;	
 }				
.navVisiting {
 background:url('/home/graphics/navvisiting.gif') no-repeat;
 width:68px;
 z-index:10;	
 }				
ul#nav span, ul#nav span a {
	font-size:0.01em;
	color: rgba(190, 190, 190, 0);
	z-index:-1;
/*	overflow:hidden;
	position:absolute; */
}
#nav span {
	/*
 position:absolute;
 top:-999px;
 overflow:hidden;
 */
 }
#gsa {
 float:right;
 background-image:none;
 position:relative;
 width:180px;
 margin-left:0px;
}
#gsa input {
 position:absolute;
 top:11px;
 left:0;
 width:100px;
}
#gsa img {
 position:absolute;
 top:6px;
 right:10px;
 height:27px;
 width:57px;
}
/* ******************************************* HOME PAGE */    
